@charset "utf-8";
.categories {
	overflow: hidden;
	padding: 30px 30px 70px;	
}
.categories .item {
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 30px;
	width: 32%;	
}
.categories .item img {
	display: inline-block;
	vertical-align: middle;
	padding-right: 5px;	
}
.data-cont {
	/*overflow: hidden;*/
	position: relative;
	padding-bottom: 50px;	
}
.data-cont .market {
	display: block;
	position: absolute;
	right: 0;
	top: 0;	
}
.data-cont .top-pic {
	display: block;
	text-align: center;
	padding-bottom: 20px;	
}
.data-cont .statict {
	text-align: center;	
}
.data-cont .statict .bl {
	padding-bottom: 70px;	
}
.data-cont .statict .title, .data-cont .inner-top .title {
	display: block;
	padding-bottom: 50px;
	font-size: 41px;
	font-family: Georgia;
	font-style: italic;	
}
.data-cont .inner-top {
	display: block;
	text-align: center;
	padding-bottom: 50px;	
}
.data-cont .inner-top .note {
	padding-bottom: 50px;
	font-family: Georgia;
	font-style: italic;	
	font-size: 16px;	
}
.data-cont .inner-cols {
	overflow: hidden;
	margin-left: -3%;
	padding-bottom: 50px;	
}
.data-cont .inner-cols .col {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 39%;	
	margin-left: 3%;
	padding: 0 0 50px 75px;
	/*color: #969696;*/
}
.data-cont .inner-cols .col .img {
	display: block;
	position: absolute;
	z-index: 100;
	left: 0;
	top: 0;
	width: 60px;	
}
.data-cont .inner-cols .col .name {
	display: block;
	font-size: 18px;
	padding: 10px 0 15px;
	color: #000;	
}
.data-cont .prices-bl {
	overflow: hidden;
	padding-bottom: 50px;	
}
.prices-bl{
    max-width: 800px;
    margin: 0 auto;
}
.data-cont .prices-bl table th {
	font-weight: normal;
	font-size: 11px;
	/*color: #c8c8c8;*/
	text-align: center;
	border-bottom: solid 2px #f0f0f0;
	padding: 0 10px 10px;	
}
.data-cont .prices-bl table td {
	font-weight: normal;
	font-size: 12px;
	color: #000;
	text-align: center;
	border-bottom: solid 1px #f0f0f0;
	padding: 10px;	
}
.data-cont .prices-bl table tr td:first-child, .data-cont .prices-bl table tr th:first-child {
	text-align: left;	
}
.data-cont .prices-bl .note {
	text-align: right;	
	font-size: 11px;
	/*color: #c8c8c8;*/
	padding-top: 10px;
}
.data-cont .but {
	text-align: center;	
	display: block;
	height: 66px;
	line-height: 66px;
	width: 240px;
	background: #94b730;
	color: #fff;
	text-decoration: none;
	outline: none;
	font-size: 16px;
	margin: 0 auto 30px;
	border-radius: 3px;
}
.data-cont .but:hover {
	background: #89a92c;	
}

.note ul{
    list-style: none;
}

.vk_widget_line>div{
    margin: 0 auto;
}

.reklama_catalog_image {
    cursor: pointer;
}


.reklama_block {
    width: 60%;
    float: left;
}

.reklama-service-title{
    font-size: 18px;
    padding: 0px 0px 30px 0px;
}

.reklama_info {
    float: left;
    width: 40%;
}

.reklama_info p{
    padding: 55px 20px;
    letter-spacing: 1px;
}

.reklama-block-title {
    font-size: 14px!important;
    font-weight: bold!important;
}

.reklama-payment-topads{
    width: 15px!important;
    height: 15px!important;
}

.reklama-block-img{
    width: 60px;
}